<?xml version="1.0" standalone="yes"?>
<language>

	<!-- These are text strings, edit them if you want to change language-->

	<0>New SMS</0>
	<1>New email</1>
	<2>Speed dials</2>
	<3>Contacts</3>
	<4>Organiser</4>
	<5>Alarms</5>
	<6>Gallery</6>
	<7>My stuff</7>
	<8>Camera</8>
	<9>Muvee</9>
	<10>Radio</10>
	<11>Apps</11>
	<12>Voice REC</12>
	<13>Flashlight</13>
	<14>Calculator</14>
	<15>Drawing panel</15>
	<16>Profiles</16>
	<17>Phone</17>
	<18>Call</18>
	<19>Touch</19>
	<20>Bluetooth</20>
	<21>Connectivitys</21>
	<22>Screen</22>
	<23>Phone</23>
	<24>Messaging</24>
	<25>Browser</25>
	<26>iPod</26>
	<27>Add contact</27>
	<28>Search contact</28>
	<29>Groups</29>
	<30>Calendar</30>
	<31>To do</31>
	<32>Memo</32>
	<33>Date finder</33>
	<34>My images</34>
	<35>My sounds</35>
	<36>My videos</36>
	<37>My documents</37>
	<38>Others</38>
	<39>Micro SD</39>
	<40>Landscape</40>
	<41>Converter</41>
	<42>Stopwatch</42>
	<43>Inbox</43>
	<44>Mailbox</44>
	<45>Sent</45>
	<46>Drafts</46>
	<47>My folders</47>
	<48>More</48>
	<49>Home</49>
	<50>Enter address</50>
	<51>Bookmarks</51>
	<52>RSS reader</52>
	<53>Saved pages</53>
	<54>Back</54>
	<55>Sun</55>
	<56>Mon</56>
	<57>Tue</57>
	<58>Thu</58>
	<59>Wed</59>
	<60>Fri</60>
	<61>Sat</61>
	<62>Flash</62>
	<63>Main menu</63>

</language>
<iconarrangement>

<!-- 
These are icons arrangement.
Page - which page icon will appear.
Row&Col - coordinates of the icon, look at "alignment.png".
Pagelandscape - which page icon will appear on landscape mode.
Row&Col - coordinates of the icon on landscape mode, look at "alignment.png".-->

	<newsms		page="1" row="1" col="1" pagelandscape="1" rowlandscape="1" collandscape="1"></newsms>
	<newmail 	page="1" row="1" col="2" pagelandscape="1" rowlandscape="1" collandscape="2"></newmail>
	<speeddials 	page="1" row="1" col="3" pagelandscape="1" rowlandscape="1" collandscape="3"></speeddials>
	<contacts 	page="1" row="1" col="4" pagelandscape="1" rowlandscape="1" collandscape="4"></contacts>
	<organiser 	page="1" row="2" col="1" pagelandscape="1" rowlandscape="1" collandscape="5"></organiser>
	<alarms 	page="1" row="2" col="2" pagelandscape="1" rowlandscape="1" collandscape="6"></alarms>
	<gallery 	page="1" row="2" col="3" pagelandscape="1" rowlandscape="2" collandscape="1"></gallery>
	<mystuff	page="1" row="2" col="4" pagelandscape="1" rowlandscape="2" collandscape="2"></mystuff>
	<camera 	page="1" row="3" col="1" pagelandscape="1" rowlandscape="2" collandscape="3"></camera>
	<muvee	 	page="1" row="3" col="2" pagelandscape="1" rowlandscape="2" collandscape="4"></muvee>
	<radio	 	page="1" row="3" col="3" pagelandscape="1" rowlandscape="2" collandscape="5"></radio>
	<apps		page="1" row="3" col="4" pagelandscape="1" rowlandscape="2" collandscape="6"></apps>
	<voicerec	page="1" row="4" col="1" pagelandscape="1" rowlandscape="3" collandscape="1"></voicerec>
	<flashlight 	page="1" row="4" col="2" pagelandscape="1" rowlandscape="3" collandscape="2"></flashlight>
	<calculator 	page="1" row="4" col="3" pagelandscape="1" rowlandscape="3" collandscape="3"></calculator>
	<drawingpan 	page="1" row="4" col="4" pagelandscape="1" rowlandscape="3" collandscape="4"></drawingpan>
	<profiles 	page="2" row="1" col="1" pagelandscape="1" rowlandscape="3" collandscape="5"></profiles>
	<phoneset 	page="2" row="1" col="2" pagelandscape="1" rowlandscape="3" collandscape="6"></phoneset>
	<callset 	page="2" row="1" col="3" pagelandscape="1" rowlandscape="4" collandscape="1"></callset>
	<touchset 	page="2" row="1" col="4" pagelandscape="1" rowlandscape="4" collandscape="2"></touchset>
	<bluetoothset 	page="2" row="2" col="1" pagelandscape="1" rowlandscape="4" collandscape="3"></bluetoothset>
	<connectivity 	page="2" row="2" col="2" pagelandscape="1" rowlandscape="4" collandscape="4"></connectivity>
	<screenset 	page="2" row="2" col="3" pagelandscape="1" rowlandscape="4" collandscape="5"></screenset>
	<flash 		page="2" row="2" col="4" pagelandscape="1" rowlandscape="4" collandscape="6"></flash>
	<browser 	page="2" row="3" col="1" pagelandscape="2" rowlandscape="1" collandscape="1"></browser>
	<stopwatch 	page="2" row="3" col="2" pagelandscape="2" rowlandscape="1" collandscape="2"></stopwatch>
	<converter 	page="2" row="3" col="3" pagelandscape="2" rowlandscape="1" collandscape="3"></converter>
	<landscape	page="2" row="3" col="4" pagelandscape="2" rowlandscape="1" collandscape="4"></landscape>
</iconarrangement>
<options>
	<enableanimation boolean="false"></enableanimation><!-- Enable fade-in animation? -->
	<loadwallpaper 	 boolean="true"></loadwallpaper><!-- Load wallpaper? If false it will just leave black background. -->
	<drawingpanel	 quality="2"></drawingpanel><!-- Quality setting for drawing panel -->
	<numberofpages	 pages="2" pageslandscape="2"></numberofpages><!-- Max "5" -->
	<font		 size="10" color="0xFFFFFF"></font><!-- Font settings for icon titles. Fow example "0xFFFFFF" means white, "0x000000" - Black, "0xFF0000"- Red, "0x00FF00" - Green, "0x0000FF" - Blue -->
</options>